.wp-ecom-box span {
  font-size: 20px;
  font-weight: 600;
  color: #28282a;
  margin-bottom: 15px;
  display: block;
}
.wp-ecom-box p {
  font-size: 14px;
  font-weight: 400;
  color: #666;
}
.wp-ecom-box {
  background: #fff;
  box-shadow: 0 0 30px #0000000f;
  border-radius: 10px;
  padding: 20px;
  margin: 15px 10px;
}
.g-suite-lists .g_s_l-box,
.smart-wh-cnt ul p,
.wh-control-pnl .section-heading {
  margin-bottom: 20px;
}
.g-suite-lists .g-list-box {
  display: inline-block;
  position: relative;
  padding-left: 60px;
}
.list-num {
  position: absolute;
  left: 0;
  top: 0;
  width: 40px;
  height: 40px;
  line-height: 40px;
  border-radius: 50%;
  background: #000c66 !important;
  color: #fff !important;
  font-size: 20px;
}
.g-suite-lists .g-list-title {
  margin: 0 0 10px;
  font-size: 18px;
  color: #4d4d4d;
  font-weight: 500;
}
.g-suite-lists .g-list-box span {
  color: #262626;
  font-weight: 400;
}
.g-apps-ftrs-tbl tr td,
.g-apps-show-more-btn button,
.gapps-pnl-avl-left button {
  background-color: transparent;
  font-weight: 500;
}
.g-apps-features-box {
  background: #f3f9ff;
}
.pf-online-presn-row {
  display: flex;
  justify-content: center;
}
.pf-online-presn-box-1 {
  background-color: #ebfbf2;
  padding: 30px 20px;
}
.pf-online-presn-box-1 .hs-platform-img-round {
  background: #5eab80;
}
.pf-online-presn-box-2 {
  background-color: #fef0f4;
  padding: 30px 20px;
}
.pf-online-presn-box-2 .hs-platform-img-round {
  background: #c7355e;
}
.pf-online-presn-box-3 {
  background-color: #e4f1ff;
  padding: 30px 20px;
}
.pf-online-presn-box-3 .hs-platform-img-round {
  background: #2262a7;
}
.pf-online-presn-box-4 {
  background-color: #f2f2fe;
  padding: 30px 20px;
}
.pf-online-presn-box-4 .hs-platform-img-round {
  background: #5353d9;
}
.smart-wh-cnt ul li {
  font-size: 20px;
  font-weight: 600;
  color: #000c66;
}
.smart-wh-cnt ul p {
  font-size: 14px;
  font-weight: 400;
  color: #28282a;
}
.smart-wh-left-col {
  background: #f0f0ff;
  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
  border-radius: 20px;
  padding: 40px;
}
button.smart-wh-next-btn,
button.smart-wh-prev-btn {
  background-color: transparent;
  margin: 20px 20px 0 0;
  padding: 0;
  border: none;
}
.smart-wh-left-col,
.smart-wh-right-col {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  flex: 1;
}
.wn-features-ul ul li {
  display: inline-flex;
  width: 48%;
}
span.wn-features-cnt-icon {
  font-size: 16px;
  font-weight: 500;
  color: #666;
  position: relative;
  margin-left: 30px;
}
span.wn-features-cnt-icon:before {
  position: absolute;
  content: "\f00c";
  color: #28282a;
  font-family: FontAwesome;
  left: -30px;
}
span.wn-features-cnt-icon i {
  font-size: 16px;
  margin-right: 5px;
  color: #28282a;
}
.wh-control-pnl {
  background-color: #f8f8ff;
  padding: 80px 0;
}
.wh-control-panel-box {
  background: #fff;
  box-shadow: 0 0 10px #00000014;
  padding: 40px;
  border-radius: 30px;
}
.smart-wh-cnt ul {
  min-height: 380px;
}
@media only screen and (max-width: 1399px) {
  .hs-platform-cnt {
    font-size: 12px;
  }
  .smart-wh-cnt ul {
    min-height: 400px;
  }
}
.ssl-incld-extr-title {
  font-size: 18px;
  font-weight: 600;
  margin: 20px 0 6px;
}
.ssl-incld-extr-box-hd {
  width: 25%;
  padding: 10px;
}
.ssl-incld-extr-box-row {
  display: flex;
  width: 75%;
  justify-content: space-between;
}
.ssl-incld-extr-box {
  padding: 10px;
}
.ssl-incld-extra-bg {
  background: #f2f2ff;
  padding: 40px;
  margin: 40px;
  border-radius: 20px;
  display: flex;
  align-items: center;
}
.ssl-incld-extr-box svg {
  width: 45px;
  height: 45px;
}
@media only screen and (max-width: 1099px) {
  .wn-features-ul ul li {
    margin: 8px 0;
  }
  span.wn-features-cnt-icon {
    font-size: 14px;
  }
  .ssl-incld-extra-bg {
    flex-direction: column;
  }
  .ssl-incld-extr-box-hd,
  .ssl-incld-extr-box-row {
    width: inherit;
  }
}
@media only screen and (max-width: 992px) {
  .wn-features-ul ul li,
  p.wn-features-cnt {
    font-size: 16px;
  }
  .pf-online-box {
    width: 50%;
  }
  .pf-online-presn-row,
  .ssl-incld-extr-box-row {
    flex-wrap: wrap;
  }
  .ssl-incld-extr-box {
    width: 33%;
  }
  .ssl-incld-extr-title {
    min-height: inherit;
  }
}
@media only screen and (max-width: 767px) {
  .wn-features-ul ul li,
  p.wn-features-cnt {
    font-size: 14px;
  }
  span.wn-features-cnt-icon i {
    font-size: 14px;
    margin-top: 5px;
  }
  .empower-web-speed,
  .wh-control-pnl {
    padding: 30px 0;
  }
  .pf-online-presn-row {
    flex-wrap: wrap;
  }
  .smart-wh-left-col,
  .wh-control-panel-box {
    padding: 20px;
  }
  .pf-online-box,
  .wb-pnl-ul ul li {
    width: 100%;
  }
  .wh-server-location-mo {
    display: block;
  }
  .ssl-incld-extra-bg {
    background: #f2f2ff;
    padding: 20px 10px;
    margin: 20px 0;
  }
  .ssl-incld-extr-box,
  .ssl-wrk-tp-cnt,
  .why-ssl-mtr-box {
    width: inherit;
  }
}
.cpanel-sec-ftr-box {
  margin-bottom: 30px;
  display: flex;
}
.cpanel-sec-ftr-data {
  font-size: 16px;
  font-weight: 400;
  color: #c2d3f2;
}
.cpanel-sec-ftr-title span {
  margin-right: 7px;
}
.cpanel-sec-ftr-main::before {
  position: absolute;
  content: "";
  background-image: url(/assets/images/cpanel_shared_hosting/website-performance-line.webp);
  width: 100%;
  max-width: 800px;
  top: 0;
  right: 0;
  background-repeat: no-repeat;
  height: 100%;
}
.cpanel-sec-ftr-main {
  background-color: #3838ff;
  position: relative;
  color: #fff;
}
.whois-bulit-grw-box {
  border: 1px solid #cfcfff;
  padding: 30px;
  border-radius: 10px;
  margin-bottom: 25px;
}
.whois-grw-img {
  display: inline-block;
  padding: 15px;
  border-radius: 8px;
  margin-bottom: 15px;
}
span.whois-grw-tittle {
  display: block;
  font-size: 22px;
  font-weight: 600;
  margin: 10px 0;
}
span.whois-grw-data {
  font-weight: 400;
  color: #202020;
}
span.whois-grw-data,
span.whois-grw-subtitle {
  margin-bottom: 10px;
  display: block;
  font-size: 16px;
}
span.whois-grw-price {
  display: block;
  font-size: 16px;
  font-weight: 600;
  margin: 20px;
  color: #00008a;
}
.hs-platform-box,
.list-num,
.pf-online-box,
.whois-bulit-grw-box {
  text-align: center;
}
.win-supprt-tittle {
  font-size: 28px;
  font-weight: 500;
  color: #080808;
  margin-bottom: 10px;
}
.win-support-video,
.win-support-video iframe,
.win-support-video img,
.win-support-video table,
.win-support-video video {
  border: none !important;
  outline: 0 !important;
  box-shadow: none !important;
  background: 0 0 !important;
}
.win-support {
  padding: 2rem 0;
}
.why-dvlp-busi .service-cards ul li,
.win-supprt-txt {
  font-size: 16px;
  font-weight: 500;
  color: #727272;
}
.why-dvlp-busi {
  padding: 50px 0;
}
.why-dvlp-busi .why-dvlp-img {
  position: sticky;
  top: 116px;
  max-width: 609px;
}
.why-dvlp-busi .service-cards ul {
  list-style: none;
  padding: 0;
  margin: 0;
  position: relative;
}
.why-dvlp-busi .service-cards ul li:first-child {
  top: 116px;
}
.why-dvlp-busi .service-cards ul li:nth-child(2) {
  top: 132px;
}
.why-dvlp-busi .service-cards ul li:nth-child(3) {
  top: 148px;
}
.why-dvlp-busi .service-cards ul li:nth-child(4) {
  top: 164px;
}
.why-dvlp-busi .service-cards ul li:nth-child(5) {
  top: 180px;
}
.why-dvlp-busi .service-cards ul li:nth-child(6) {
  top: 200px;
}
.why-dvlp-busi .service-cards ul li {
  padding: 30px;
  box-shadow:
    0 -4px 6px -3px rgba(151, 151, 151, 0.2),
    0 4px 6px rgba(140, 140, 140, 0.2);
  position: sticky;
  margin-bottom: 30px;
  background: #fff;
  z-index: 1;
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
}
.why-dvlp-busi .service-cards ul li .service-title {
  display: flex;
  align-items: center;
  padding-bottom: 20px;
}
.service-tittle h3 {
  font-size: 24px;
  font-weight: 600;
  color: #080808;
}
.why-dvlp-busi .service-cards ul li p {
  margin: 0;
  font-size: 14px;
  font-weight: 500;
  color: #727272;
}
@media (max-width: 999px) {
  .win-supprt-vid-cnt {
    margin-bottom: 15px;
  }
  .win-support {
    padding: 1rem 0;
  }
}
@media (max-width: 576px) {
  .win-supprt-tittle {
    font-size: 24px;
    margin-bottom: 5px;
  }
}
